ClientEvents.lang("en_us", e => {
e.renameItem('luckytntmod:uranium_ingot', 'Primed Uranium Ingot')
e.renameItem('luckytntmod:uranium_ore', 'Primed Uranium Ore')
e.renameItem('luckytntmod:deepslate_uranium_ore', 'Primed Deepslate Uranium Ore')
e.renameItem('luckytntmod:antimatter', 'Weak Antimatter')
e.renameItem('tfmg:capacitor_', 'Nickel Capacitor')
e.renameItem('tfmg:capacitor', 'Capacitor Bank')
e.renameItem('createaddition:capacitor', 'Zinc Capacitor')
e.renameItem('tfmg:magnetic_ingot', 'Magnetized Ingot')
e.renameItem('tfmg:resistor', 'Variable Resistor')
e.renameItem('northstar:circuit', 'Logic Board')
e.renameItem('northstar:advanced_circuit', 'Advanced Logic Board')
e.renameItem('northstar:circuit_engraver', 'Logic Engraver')
e.renameItem('createcasing:creative_casing', 'Decorative Creative Casing')
e.renameItem('tfmg:turbine_blade', 'Engine Turbine')
e.renameItem('mekanism:steel_casing', 'Steel Foundation')
e.renameItem('create_new_age:reactor_glass', 'Thorium Reactor Glass')
e.renameItem('create_new_age:reactor_casing', 'Thorium Reactor Casing')
e.renameItem('create_new_age:reactor_fuel_acceptor', 'Thorium Reactor Fuel Inserter')
e.renameItem('create_new_age:reactor_heat_vent', 'Thorium Reactor Heat Vent')
e.renameItem('create_new_age:reactor_rod', 'Thorium Reactor Rod')
e.renameItem('vintageimprovements:laser', 'Laser Cutter')
})